IF NOT EXISTS
(
    SELECT 1
    FROM   INFORMATION_SCHEMA.COLUMNS
    WHERE  TABLE_NAME = 'PG_DEB_PAGFOR_RETORNO'
		 AND COLUMN_NAME = 'CD_CNT'
)
    BEGIN
	   ALTER TABLE PG_DEB_PAGFOR_RETORNO
	   ADD CD_CNT INT DEFAULT(0)
				   NOT NULL;
    END;